<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Rise of the Teenage Mutant Ninja Turtles</Series>
  <Number>003</Number>
  <Web>https://www.comixology.com/Teenage-Mutant-Ninja-Turtles-Rise-of-the-TMNT-3/digital-comic/713482</Web>
  <Summary>The TMNT are in a bitter fight with each other over an extremely sensitive topic… which pizza place has the fastest delivery! When a villain butts in, the Turtles will have to put aside their differences and do what they do best: beat up bad guys!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB713482]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Martial Arts, Anthropomorphic, Movies &amp; TV, Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
